You are currently offline, waiting for your internet to reconnect

Information about the SuperPreview feature in Expression Web 4.0

The SuperPreview feature in Microsoft Expression Web 4.0 supports the following web browsers on your computer:

Internet Explorer 9Mozilla Firefox 3.6
Internet Explorer 8Mozilla Firefox 3.5 (excluding 3.5.5)
Internet Explorer 7Mozilla Firefox 3.0
Internet Explorer 6

If you have updated Firefox to a version that is not supported by Expression Web 4.0, you can re-enable Firefox support by installing a previous Firefox version to a different directory.

Also, you can disable the auto-update functionality in Firefox to make sure that Firefox does not auto-update to a newer, unsupported version.

To disable the auto-update functionality in Firefox, follow these steps:
  1. Start Firefox.
  2. On the Tools menu, click Options.
  3. Click Advanced.
  4. Click the Update tab.
  5. Click to clear the Firefox check box.
  6. Click OK to apply the changes.

Note This is a "FAST PUBLISH" article created directly from within the Microsoft support organization. The information contained herein is provided as-is in response to emerging issues. As a result of the speed in making it available, the materials may include typographical errors and may be revised at any time without notice. See Terms of Use for other considerations.

Article ID: 2445851 - Last Review: 04/27/2011 19:09:00 - Revision: 5.0

  • Microsoft Expression Web 4
  • KB2445851